.cover-board-device {
    width: 100%;
    position: relative;
}

.cover-board-device .bg {
    width: 100%;
}

.cover-board-device .dev {
    position: absolute;
    z-index: 999;
    text-align: center;
    color: #3fa9f5;
    font-size: 12px;
}

.cover-board-device .active {
    background: #f03;
    color: white;
    font-weight: 800;
}

.cover-board-device .dev img {
    width: 32px;
}

.cover-board-device .dev.dev-name {
    font-size: 10px;
    display: block;
}

.FanturnOn {
    animation: loadRotate .8s linear infinite;
    -webkit-animation: loadRotate .8s linear infinite;
    -ms-animation: loadRotate .8s linear infinite;
    -moz-animation: loadRotate .8s linear infinite;
    -o-animation: loadRotate .8s linear infinite;
}

.cover-board-device .dev .LightturnOn {

}

.cover-board-device .dev .dev-status{
    position: absolute;
    right: -85px;
    top: -60px;
    color: #53ffff;
    border-radius: 4px;
    width: 100px;
    cursor: auto;
}

.cover-board-device .dev .dev-status .bg{
    position: absolute;
    background: #3fa9f5;
    opacity: 0.45;
    width: 100px;
    height: 72px;
    top: 0px;
    left: 13px;
    z-index: 9;
    border-radius: 3px;
}
.cover-board-device .dev .dev-status .status-list{
    font-size: 1rem;
    z-index: 19;
    position: absolute;
    margin: 0 auto;
    width: 100%;
}
.cover-board-device .dev .dev-status .status-list .row{
    margin: 0;
    width: 100%;
    margin-left: 15px;
}
.cover-board-device .dev .dev-status .status-list .col-md-6{
    margin: 0;
    padding: 0;
    text-align: left;
}

.cover-board-device .dev .dev-status-1001 .bg{
    height: 16px;
}
.cover-board-device .dev .dev-status-line1002{
    border-left: 2px solid #00dcff;
    border-top: 2px solid #00dcff;
    height: 50px;
    width: 30px;
    position: absolute;
    left: 30px;
    top: -48px;
}

.cover-board-device .dev .dev-status-line1001{
    border-left: 2px solid #00dcff;
    border-top: 2px solid #00dcff;
    height: 55px;
    width: 35px;
    position: absolute;
    left: 32px;
    top: -52px;


}

/**
以下是新背景
 */
.stadium-linear-gradient-background {
    background: linear-gradient(to bottom, #11305f, #02050a);
    /*background: linear-gradient(to bottom, #11305f, #11305f);*/
    min-width: 1280px;
}
.stadium-linear-gradient-background .row{
    margin:0;
    padding: 0;
}

.stadium-linear-gradient-background .dev-status .row .col-md-7,.stadium-status .dev-status .row .col-md-5{
    margin: 0;
    padding: 0;
}


.stadium-linear-gradient-background .title{
    position: relative;
}
.stadium-linear-gradient-background .title-img{
   width: 70%;
}
.stadium-linear-gradient-background .title .left-img{
    position: absolute;
    left: 0;
    top: 10px;
    width: 230px
}
.stadium-linear-gradient-background .title .right-img{
    position: absolute;
    right: 0;
    top: 10px;
    width: 230px
}
.stadium-linear-gradient-background .date-time{
    position: absolute;
    left: 13%;
    top: -80px;
    width: 230px;
}
.stadium-linear-gradient-background .weather{
    position: absolute;
    right: 8%;
    top: -80px;
    width: 230px;
    text-align: right;
}

.stadium-linear-gradient-background .chat-item{
    height: 350px;
    width: 100%;
    color: white;
    margin-bottom: 10px;
    position: relative;
}
.stadium-linear-gradient-background .chat-item .sub-title{
    text-align: center;
    width: 100%;
    font-size: 16px;
    position: absolute;
    margin-top: 20px;
}
.stadium-linear-gradient-background .char-row1 .left-t-line::before{
    content: '';
    position: absolute;
    left: -5px;
    width: 30px;
    height: 30px;
    _background-color: #00eaff;
    _transform: rotate(-45deg);
    border-left: 5px solid #4bc8ce;
    border-top: 5px solid #4bc8ce;
    margin-top: 30px;
}
.stadium-linear-gradient-background .char-row1 .right-b-line::after{
    content: '';
    position: absolute;
    right: 0;
    width: 30px;
    height: 30px;
    _background-color: #00eaff;
    _transform: rotate(-45deg);
    border-right: 5px solid #4bc8ce;
    border-bottom: 5px solid #4bc8ce;
    margin-top: -20px;
}
.stadium-linear-gradient-background .stadium{
    position: relative;
    background: linear-gradient(to bottom, #0f2a53, #0b1322);
}
.stadium-linear-gradient-background .stadium .status2{

}
.stadium-linear-gradient-background .stadium .status,.stadium-linear-gradient-background .stadium .status2{
    color: #00f3ff;
    font-size: 11px;
    position: absolute;
}
.stadium-linear-gradient-background .stadium .status::before,.stadium-linear-gradient-background .stadium .status2::before{
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    background: #00eaff;
    border-radius: 25px;
    left: -13px;
    top: 4px;
    animation: water-ripple .8s linear infinite;
    -webkit-animation: water-ripple .8s linear infinite;
    -ms-animation: water-ripple .8s linear infinite;
    -moz-animation: water-ripple .8s linear infinite;
    -o-animation: water-ripple .8s linear infinite;
}
.stadium-linear-gradient-background .stadium .status::after{
    content: '';
    position: absolute;
    right: -30px;
    width: 30px;
    height: 100px;
    border-right: 2px solid #00eaff;
    transform: rotate(-30deg);
}
.stadium-linear-gradient-background .stadium .status2::after{
    content: '';
    position: absolute;
    right: 0;
    width: 30px;
    height: 100px;
    border-right: 2px solid #00eaff;
    transform: rotate(-160deg);
    left: -30px;
}

@keyframes water-ripple {
    from {
        transform: scale(0.6);
    }
    to {
        transform: scale(1.3);
    }
}

.stadium-linear-gradient-background .bar-item{
    display: inline-block;
    width: 24%;
    height: 200px;
}
.stadium-linear-gradient-background .bar-item .sub-title{
    text-align: center;
    width: 100%;
    font-size: 16px;
    color: #fff;
    margin-top: -35px;
}
